Subject: New Reply Received - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 20 Jun 2022 17:43:46 +0000

Hi Mohammed yahya,  The customer has responded to the ticket.  Returns  Ticket comment <div style="color: rgb(33, 33, 33); background-color: rgb(255, 255, 255)" dir="auto">
My package for returns finally got collected an hour ago. Now I'm just waiting for my refund.<span></span>
</div>
<div style="color: rgb(33, 33, 33); background-color: rgb(255, 255, 255)" dir="auto">
<br>
</div>
<div style="color: rgb(33, 33, 33); background-color: rgb(255, 255, 255)" dir="auto">
Thanks &amp; Regards,</div>
<div style="color: rgb(33, 33, 33); background-color: rgb(255, 255, 255)" dir="auto">
Jill</div>
<div id="ms-outlook-mobile-signature" dir="auto">
<div>
<br>
</div>
Get <a href="https://aka.ms/AAb9ysg" rel="noreferrer">Outlook for Android</a>
</div>
<hr style="display:inline-block;width:98%">
<div id="divRplyFwdMsg" dir="ltr"><font style="font-size:11pt" color="#000000"><b></b></font></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Centrepoint &lt;[email-masked]&gt;<br>
<b>Sent:</b> Monday, June 20, 2022 8:20:27 PM<br>
<b>To:</b> [email-masked] &lt;[email-masked]&gt;<br>
<b>Subject:</b> Returns
</div>
<div> </div>

<div>
<div style="font-size:14px">
<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 4502377</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr">
<br>
</div>
<div dir="rtl">عميلنا العزيز,<br>
<br>
تتعلق هذه الرسالة الإلكترونية بحالة خدمة العملاء الخاصة بك # 4502377<br>
<br>
نحن نقوم بمتابعة بريدنا الإلكتروني منذ يوم (المذكور أدناه). لم نسمع منك خلال اليوم السابق. نطلب منكم تزويدنا بالمعلومات المطلوبة في البريد الإلكتروني التالي أدناه لمساعدتنا في حل استفسارك.<br>
<br>
نطلب منك التفضل بالرد خلال 24 ساعة القادمة ، أو سيتم إغلاق الطلب بشكل تلقائي واعتبار أن القضية قد تم حلها.<br>
<br>
نتطلع الى ردكم.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Mohammed yahya : </div>
<div style="font-size:14px">
<div dir="ltr">Hi Jill,<br>
<br>
Thank you for reaching out to us and giving us the opportunity to serve you.<br>
<br>
We sincerely apologize for the delay in collecting your return request, we have created a new return request at this time to avoid further delays, you will be contacted by shipping partner to collect the return within 3-5 business days.<br>
<br>
You can also track the return request via the website (<a href="https://www.fareye.co/track.html?com_code=lmg&amp;pm_Id=493&amp;thex=ffffff&amp;track_page_version=V2&amp;&amp;tracking_number=" rel="noreferrer">https://www.fareye.co/track.html?com_code=lmg&amp;pm_Id=493&amp;thex=ffffff&amp;track_page_version=V2&amp;&amp;tracking_number=</a>)
 through the tracking number (RP0619220006701).<br>
<br>
Thank you for your shopping and cooperation with us.<br>
<br>
Do not hesitate to contact us if you have any inquiries.<br>
<br>
Your Friends,<br>
The Support Team.</div>
</div>
<div></div>
<div>
<br>
</div>
<br>

</div>
</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4502377